﻿/* #################### E-CARDS ##################*/

/*#postcardInstructionText
{}*/

#postcardStep1, #postcardStep2, 
#postcardStep3, #postcardStep4
{
    font-weight:bold;
    color: #000000;
    background-color: #e5e5e5;
    display:block;
    padding: 2px;
    margin-top:20px;
    }
#postcardStep1InstructionText, #postcardStep2InstructionText, 
#postcardStep3InstructionText, #postcardStep4InstructionText
{
    
    background-color: #f2f2f2;
    display:block;
    padding: 2px;
    margin-bottom:10px;
    
    }
div#postcardPreview
    {
    border:solid 1px #000000;
    margin-bottom: 20px;
    }  
/*div#postcardRenderImages
    {}*/  
#postcardInvioOk
    {
        width:100%;
        display:block;
        text-align:center;
        margin-bottom: 20px;
    }